﻿@model mysite.Models.project


@{
    ViewBag.Title = "Register";
    Layout = "~/Views/Shared/_layout2.cshtml";
}

<!DOCTYPE html>

<html>
<head>
   
    <title>Delete</title>
   
</head>
<body>
    <h3>حذف پروژه</h3>
    <div>
        <h4>برای ادامه تایید شود.</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.CostProject)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.CostProject)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.NameProject)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.NameProject)
            </dd>
    
        </dl>
    
        @using (Html.BeginForm()) {
            @Html.AntiForgeryToken()
    
            <div class="form-actions no-color">
                <input type="submit" value="حذف" class="btn btn-default" /> |
                @Html.ActionLink("انصراف", "Index")
            </div>
        }
    </div>
</body>
</html>
